version: 1.0.5
files:
  - url: Defendia-1.0.5-arm64-mac.zip
    sha512: 2th88d47olPB3BDGbes0QuSCM117EJBUXI5Zo6hMNF2XH/fJ1b2+u90KOiFi1h5rzQBQwrewK8Q+4fgokbKtqw==
    size: 137934338
path: Defendia-1.0.5-arm64-mac.zip
sha512: 2th88d47olPB3BDGbes0QuSCM117EJBUXI5Zo6hMNF2XH/fJ1b2+u90KOiFi1h5rzQBQwrewK8Q+4fgokbKtqw==
releaseDate: '2025-10-15T07:17:13.445Z'
